html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
.cb{
	list-style:outside;
}
.cb1{
	list-style:circle;
}
@font-face
{
font-family: Arial Black;
src: url('../fonts/ariblk.ttf');
}
.our-group{
	display:inline-block;
	border:#006 1px solid;
	margin: 0px 20px 20px 0px;
}
.our-group h2{
	background:#900;
	color:#fff;
	font-family:Calibri;
	font-size:16px;
}
#featureListPanel{display:none !important;}
.product-img{
	text-align:center;
	width:20%;
	float:left;
}
.presence-img{
	background:url(../images/e.png);
	height:10px;
	width:10px;
}
.product-content{
	overflow:auto;
	width:80%;
	float:left;
}
#child-wrapper{
	position:relative;
	width:960px;
	margin:0 auto;
}
#wrapper{
	width:960px;
	margin:0 auto;
	position:relative;
	height:600px;
}
a{
	text-decoration:none;
	color:inherit;
}
.logo{
/*	margin-top:52px;
	height:71px;
	width:370px;
	position:relative;
	padding-left:20px;
	padding-right:20px;
	line-height:120px;
	vertical-align:middle;
	width:100%;
/*	text-align:center;
	background-color:rgba(0,0,0,.7);*/
}
#logo{
	width:30%;
	float:left;
}
#top-menu{
	width:70%;
	float:left;
	line-height:105px;
	vertical-align:middle;
}
#menus{
	float:right;
}
#menus li{
	margin-right:5px;
}
.clearer{
	margin:0px 0 30px 0;
	clear:both;
}
#search img{
	position:absolute;
	right:0;
}
#search input{
	position: absolute;
	right: 38px;
	top: 8px;
	height: 18px;
	width: 240px;
	border:none;
}
#background {
    width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */
}
.content h1,h2,h3,h5{
	padding-left:5px !important;
	font-weight:bold;
}
.content li{
	margin-left:15px !important;
}
.content{
	position:relative;
	margin-top:5px;
	font-family:Calibri;
	font-size:16px;
	
	min-height:350px;
	/*height:350px;
	overflow:auto;
/*	background-color:#000;
	opacity:0.8;
	filter:alpha(opacity = 80);*/
	background:rgba(0,0,0,.6);
	color:#fff;
	width:100%;
	padding:20px;
}
#content{
	margin-top:35px;
	font-family:Calibri;
	font-size:18px;
	background-color:#000;
	opacity:0.9;
	filter:alpha(opacity = 90);
	color:#fff;
	padding:20px;

}
.buttons:hover{
	color:#00aeef;
	background:white;
}
.buttons {
	display:inline-block;
	text-decoration:none;
	color:white;
	font-family:Calibri;
	font-style:normal;
	font-size:1em;
	vertical-align:central;
	background:#00aeef;
	border:none;
	width:120px;
	border-radius:8px;
	line-height:30px;
	text-align:center;
}
.top_buttons{
	padding-top:15px;
	float:right;
}
.menu_container{
	padding-top:250px;
}
.stretch {
    width:100%;
    height:100%;
}
.menu img {
	margin:5px 5px 5px 5px;
}
.viewmore{
	float:right;
	padding-right:15px;
	color:red;
}
.viewmore:before{
	content:"View More...";
}
.cat img{
	width:100%;
}
.cat table {
	width:100%;
	padding:7px;
	height:50px;
}
table .head{
	text-align:center !important;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:2em;
	height:60px;
	padding:10px;
}
.cat .readmore{
	font-weight:bold; 
	color:#e11017;
	text-align:right !important;
	font-family:Calibri;
	font-size:12px;
	position:absolute;
	bottom:-18px;
	margin-left:140px;
}
.cat{
	color:white;
	width:23.8%;
	float:left;
	margin:60px 10px 10px 0px;
	min-height:368px;
	max-height:368px;
	background-color:rgba(50,46,44,.6);
	text-align:justify;
	color:white;
	font-size:12px;
}
#footer{
	color:#fff;
}
.child-menus{
	top:121px;
	position:absolute;
	margin-right:134px;
	background:url(../images/menu_bg.png) repeat-x;
	width:100%;
	height:58px;
	z-index:100;
}
.child-menus1{
	position:absolute;
	right:134px;
}
.child-menus .selected{
	background:#3f3f3f;
	color:#fff !important;
}
.child-menus li{
	font-family:Swis721 Cn BT;
	font-weight:700;
	display:inline-block;
	width:90px;
	height:58px;
	line-height:48px;
	text-align:center;
}


.enquiry table{
	width:100%;
}
.enquiry td{
	vertical-align:middle;
	border: 1px #545454 solid;
	border-collapse: collapse;
	font-size: 12px;
	color: #fff;
	padding: 4px 0px 4px 5px;
	font-family: arial;
	text-align: left;
}
input{
	padding: 0px;
	border: 1px solid #aed2f3;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: arial;
	font-size: 12px;
}
h3{
	font-size:18px;
	margin:10px 0px 10px 0px;
}
.enquiry{
	font-family:Arial;
	color:#fff;
	margin-left:50px;
}
.has-sub .buttons{
	display:block !important;
	z-index:1000;
	margin-top:1px;
	margin-bottom:1px;
	margin-left:249px;
}
#cssmenu{
	position:absolute;
	right:0;
}
#cssmenu .has-sub {
  z-index: 100;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
	z-index:1500;
  display: none;
  position: absolute;
  left: 0;
}
#social-icons{
	line-height:30px !important;
	position:absolute;
	right:0;
	top:0;
}
#social-icons li{
	display:inline-block;
}
